I can't get started using vulkan with quadro 600

I use OS archlinux, I have Quadro 600 nvidia card, I followed this page https://vulkan.lunarg.com/doc/sdk/latest/linux/getting_started.html to get started.
I installed the necessary packages as following this page : https://github.com/SaschaWillems/Vulkan/wiki/Quick-start-guide
.
But whene I try to execute cube example, I recive this error message : cube: /root/vulkan/VulkanSDK/1.1.70.1/examples/cube.c:3121: demo_init_vk: Assertion `!err && gpu_count > 0’ failed.
Aborted (core dumped)
How can I solve this issue ?
Thank you

AFAIK, vulkan is not supported on Fermi family gpus which the Quadro 600 is member of. So unfortunately the solution would be to use another, supported graphics card.

really ?
But this page tell that quadro 600 support vulkan https://developer.nvidia.com/vulkan-driver
So, what kind of gpu that is cheaper can I use ?
Thank you

Regarding nvidia, I’d say any chip that’s supported by the 396 driver:
https://download.nvidia.com/XFree86/Linux-x86_64/396.18/README/supportedchips.html
The cheapest being GT710, GT730, GT 1030

About your link about vulkan support, they’re stating:
“NVIDIA provides full Vulkan support and functionality on NVIDIA GeForce and Quadro graphics card with one of the following Pascal, Maxwell (first or second generation) or Kepler based GPUs”
So Fermi is not supported. sudo lspci should return GF108 for your card, F meaning Fermi. Must be an error in that list.